Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 75009 - traceback cipeconfig:191
Summary: traceback cipeconfig:191
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
: 75858 (view as bug list)
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-10-03 17:53 UTC by Need Real Name
Modified: 2007-03-27 03:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-04 09:44:31 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-03 17:53:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start redhat-config-network
2. add a CIPE interface
3. save and close redhat-config-network
4. start redhat-config-network
5. select the CIPE interface and click on edit
6. change "Tunnel through Device" from None to eth0
7. Traceback occurs...

This thing seems to hand the whole desktop. I'll add the actual traceback in a
followup, just to be sure dont to lose this ;)

Additional info:

Comment 1 Need Real Name 2002-10-03 18:00:31 UTC
Its a IndexError at line 191 of cipeconfig.py

This thing locks the whole desktop.

I have to alt-f2, login and kill the neat.py process to lock it up.

Comment 2 Harald Hoyer 2003-01-13 14:36:28 UTC
seems to be fixed with >= 1.1.87

Comment 3 Harald Hoyer 2003-01-13 14:37:17 UTC
*** Bug 75858 has been marked as a duplicate of this bug. ***

Comment 4 Harald Hoyer 2003-01-13 15:21:52 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 5 Harald Hoyer 2004-06-04 09:44:31 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.